## harp from bundle-template

Generate a secret container from a BundleTemplate manifest

```
harp from bundle-template [flags]
```

### Options

```
  -h, --help                     help for bundle-template
      --in string                Template input path ('-' for stdin or filename) (default "-")
      --out string               Container output ('-' for stdout or a filename)
      --root string              Defines file loader root base path
      --set stringArray          Specifies value (k=v)
      --set-file stringArray     Specifies value (k=filepath)
      --set-string stringArray   Specifies value (k=string)
  -f, --values stringArray       Specifies value files to load
```

### SEE ALSO

* [harp from](harp_from.md)	 - Secret container generation commands

